﻿@charset "utf-8";
.condation-top{
	margin-top:30px;
}
.c-left{
	float:left;
	width:705px;
}
.title{
	overflow:hidden;
	border-bottom:2px solid #b5b5b5;
}
.title h1{
	float:left;
	padding-left:40px;
	padding-right:2px;
	line-height:34px;
	font-size:16px;
	color:#333333;
	font-weight:bold;
	border-bottom:4px solid #a40000;
}
.title a{
	float:right;
	font-size:16px;
	color:#a40000;
}
.c-left .title h1{
	background-image:url(../img/tt01.png);
	background-repeat:no-repeat;
	background-position:left center;
}
.c-right{
	float:right;
	width:336px;
}

.banner {
	float:left;
	position:relative; 
	width:270px; 
	float:left;
	height:180px;
	margin-top:22px;
	margin-right:18px;
}
.banner_list{
	height:180px;
}
.banner_list a{
	width:270px;
	height:180px;
	overflow:hidden;
}
.banner_list img {
	border:0px;
	max-width:270px;
	}
.banner_bg {
	position:absolute;
	top:240px;
	background-color:#000;
	height:30px;
	filter: Alpha(Opacity=30);
	opacity:0.3;
	z-index:1000;
	cursor:pointer;
	width:100%; 
	}
.banner_info{
	position:absolute;
	bottom:-30px;
	left:5px;
	width:98%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	height:22px;
	line-height:22px;
	color:#333;
	margin-bottom:-10px;
	z-index:1001;
	cursor:pointer;
	}
.banner_text {
	position:absolute;
	width:120px;
	z-index:1002;
	right:3px; 
	bottom:3px;
	color:red;
	}
.banner ul {
	position:absolute;
	list-style-type:none;
	filter: Alpha(Opacity=80);
	opacity:0.8;
	z-index:1002;
	margin:0; 
	padding:0;
	bottom:-60px;
	left:50%;
	margin-left:-52px;
	}
.banner ul li {
	margin-right:8px;
	margin-left:8px;
	float:left;
	display:block;
	color:#FFF;
	width:10px;
	height:10px;
	border-radius:50%;
	background:#b5b5b5;
	cursor:pointer;
	color:#b5b5b5;
	font-size:4px;
	line-height:10px;
	text-align:center;
	}
.banner ul li.on {
	background:#a40000;
	color:#a40000;
	}
.banner_list a{
	position:absolute;
	}
/*slidesmallpic-over*/
.c-left .cl-list{
	float:left;
	width:410px;
	*width:408px:
	margin-top:10px;
}
.c-left .cl-list li{
	overflow:hidden;
}
.c-left .cl-list li a{
	float:left;
	line-height:40px;
	*line-height:38px;
	color:#333;
}
.c-left .cl-list li:hover a,.c-left .cl-list li:hover span{
	color:#a40000;
}
.c-left .cl-list li span{
	float:left;
	font-size:14px;
	line-height:40px;
	*line-height:38px;
	height:40px;
	*height:38px;
	color:#333333;
}
.c-left .cl-list li .date{
	float:right;
}
.c-right ul{
	margin-top:16px;
}
.c-right .title h1{
	background-image:url(../img/tt02.png);
	background-repeat:no-repeat;
	background-position:left center;
}
.c-right li{
	overflow:hidden;
	margin-bottom:15px;
}
.c-right li:hover p{
	color:#a40000;
}
.c-right li .date{
	float:left;
	margin-right:14px;
	width:66px;
	height:52px;
	background-color:#dcdcdc;
}
.c-right li .date h1{
	font-size:14px;
	color:#a40000;
	margin:0 auto;
	text-align:center;
}
.c-right li .date h2{
	font-size:24px;
	color:#a40000;
	margin:0 auto;
	text-align:center;
}
.c-right li p{
	float:left;
	width:244px;
	margin-top:7px;
}
.c-bottom .title h1{
	background-image:url(../img/cb.png);
	background-repeat:no-repeat;
	background-position:left center;
}
.cb-list{
	float:left;
	width:355px;
	margin-top:20px;
	margin-bottom:20px;
	overflow:hidden;
}
.cb-list .date{
	float:left;
	height:52px;
	width:66px;
	background-color:#e5e5e5;
	margin-top:14px;
	margin-right:20px;
}
.cb-list .date h1{
	font-size:14px;
	color:#fff;
	margin:0 auto;
	text-align:center;
	background-color:#a40000;
}
.cb-list .date h2{
	font-size:24px;
	color:#a40000;
	margin:0 auto;
	text-align:center;
}
.cb-list .main:hover h1,.cb-list .main:hover h2,.cb-list .main:hover h3{
	color:#a40000;
}
.cb-list .main{
	float:left;
	width:252px;
	margin-top:4px;
	overflow:hidden;
}
.cb-list .main h1{
	width:252px;
	overflow:hidden;
}
.honor{
	width:100%;
	min-width:1076px;
	overflow:hidden;
	background-color:#eeeeee;
	background-image:url(../img/hbg.png);
	background-repeat:no-repeat;
	background-position:center center;
	padding-top:25px;
	padding-bottom:44px;
}
.honor .margin-auto{
	position:relative;
}
.honor h1{
	color:#a40000;
	font-size:30px;
	line-height:32px;
	margin-bottom:26px;
}
.honor .dt-move{
	position:relative;
	float:left;
	width:992px;
	height:160px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	margin-left:20px;
}
.honor ul{
	position:absolute;
	left:0;
	top:0;
}
.honor ul li{
	position:relative;
	float:left;
	width:156px;
	height:156px;
	border:2px solid #a40000;
	border-radius:50%;
	margin-right:18px;
	margin-left:18px;
	z-index:100;
	cursor:pointer;
}
.honor ul li img{
}
.honor ul li .opc{
	position:absolute;
	left:0px;
	top:0;
	width:156px;
	height:156px;
	background:#fff;
	z-index:888;
	opacity:0.5;
	filter:alpha(opacity=50);
	border-radius:50%;
	display:none;
}
.honor ul li p{
	position:absolute;
	width:120px;
	height:88px;
	overflow:hidden;
	top:50%;
	left:50%;
	margin-left:-68px;
	margin-top:-65px;
	padding:10px;
	z-index:999;
	display:none;
	color:#a40000;
	font-size:18px;
}
.honor ul li p a{
	
}
.honor ul li:hover p{
	display:block;
}
.honor ul li:hover .opc{
	display:block;
}
.honor .left{
	float:left;
	width:32px;
	margin-top:40px;
	height:90px;
	background-image:url(../img/jt-left.png);
	background-repeat:no-repeat;
	background-position:left top;
}
.honor .right{
	float:right;
	width:32px;
	height:90px;
	margin-top:40px;
	background-image:url(../img/jt-right.png);
	background-repeat:no-repeat;
	background-position:left top;
}